%define module_version 1.006
%define module_name CatalystX-ComponentsFromConfig
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catalyst.pm) perl(Catalyst/Model.pm) perl(Catalyst/Plugin/ConfigLoader.pm) perl(Catalyst/Runtime.pm) perl(Catalyst/View.pm) perl(CatalystX/InjectComponent.pm) perl(Config/General.pm) perl(ExtUtils/MakeMaker.pm) perl(Moose.pm) perl(Moose/Role.pm) perl(Moose/Util.pm) perl(Moose/Util/TypeConstraints.pm) perl(MooseX/Role/Parameterized.pm) perl(MooseX/Traits/Pluggable.pm) perl(MooseX/Types/Common/String.pm) perl(MooseX/Types/LoadableClass.pm) perl(MooseX/Types/Moose.pm) perl(Path/Class.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/Deep.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(lib.pm) perl(namespace/autoclean.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.006
Release: alt1
Summary: create models / views at load time
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/D/DA/DAKKAR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes
%perl_vendor_privlib/C*

%changelog
* Wed Dec 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.006-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 1.005-alt1
- regenerated from template by package builder

* Wed Jan 22 2014 Igor Vlasenko <viy@altlinux.ru> 1.004-alt1
- regenerated from template by package builder

* Tue Jan 14 2014 Igor Vlasenko <viy@altlinux.ru> 1.003-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 1.002-alt1
- initial import by package builder

